body.body-nav-white {
	padding: 91px 0 0;
}
footer {
    margin: 40px 0 0;
}
p {
    margin: 0 0 20px;
}
.grey{
	background:#f7f7f7;
}
section.features-nav {
    padding: 35px 0 30px 0;
    border-bottom: 1px solid #f3f3f5;
}
.dream-of-sucess h2{
	margin-bottom: 15px;
}
.fv-items {
	padding: 0;
	margin: 0;
}
.fv-item {
    float: left;
    width: 16.6%;
    text-align: center;
	position: relative;
	padding: 0 5px;
	list-style: none;
}
.fv-item:after {
	content: "";
	display: block;
	width: 1px;
	height: 46px;
	background-color: #f3f3f5;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 0;
}
.fv-item:first-child:before {
	content: "";
	display: block;
	width: 1px;
	height: 46px;
	background-color: #f3f3f5;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.fv-item a {
	text-decoration: none !important;
	display: block;
	padding: 15px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background 300ms ease;
    -moz-transition: background 300ms ease;
    -ms-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    transition: background 300ms ease;
	position: relative;
}
.fv-item a:hover,
.fv-item a.active {
	background: #27ae60;
}

.fv-item a:after {
	display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #27ae5f transparent transparent transparent;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    margin: auto;
    opacity: 0;
	-webkit-transition: opacity 300ms ease;
    -moz-transition: opacity 300ms ease;
    -ms-transition: opacity 300ms ease;
    -o-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
}

.fv-item a:hover:after,
.fv-item a.active:after {
	opacity: 1;
}

.fv-item a span {
	-webkit-transition: color 300ms ease;
    -moz-transition: color 300ms ease;
    -ms-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
}
span.fv-item-icon {
    display: block;
    font-size: 48px;
    color: #27ae60;
    line-height: 1;
    margin: 0 0 10px;
}
span.fv-item-text {
    display: block;
    color: #2a2d32;
    font-size: 16px;
    line-height: 27px;
}
.fv-item a:hover span,
.fv-item a.active span {
	color: #fff;
}
.features-nav h2{
	text-align:center;
	margin-bottom: 50px;
	font-size: 2em;
	font-weight: bold;
}

button#fv-items-toggle {
    display: block;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.05em;
	height: 60px;
	padding: 10px 0;
	display: none;
}
button#fv-items-toggle span.fv-items-toggle-txt {
	display: block;
    line-height: 1;
    margin: 0 0 5px;
}
button#fv-items-toggle span.fv-items-toggle-icon {
    display: block;
    line-height: 16px;
    font-size: 50px;
    height: 16px;
    overflow: hidden;
}
.navbar {
    border-bottom: 1px solid #e7e8ec;
}
.dos-left {
    float: left;
    width: 50%;
	margin-top: 50px;
}
.dos-right {
    float: right;
    width: 45%;
	position: relative;
	z-index: 1;
}
section.dream-of-sucess {
    padding: 50px 0 30px;
}
section.choosing-products {
    padding: 60px 0;
}
.choosing-products h2{
	margin-bottom:15px;
}
.product-selection {
    margin-top: 100px;
}
.selection-point {
    float: left;
    width: 33.333333%;
    padding: 0 15px;
}
.selection-point h3{
	font-size:18px;
	font-weight: bold;
	margin: 15px 0;
}
.cp-div {
    font-size: 42px;
    margin-top: 70px;
}
.market-research{
	padding:50px 0;
}
.market-research h2{
	margin-bottom:30px;
}
.mr-left {
    float: left;
    width: 45%;
}
.mr-right {
    float: right;
    width: 50%;
}
.mr-left li,
.budget-right li{
    list-style: none;
    position: relative;
    font-weight: bold;
    margin-bottom: 30px;
}
.mr-left li:before,
.budget-right li:before{
	content:url(../images/start-online-store/check.png);
	position:absolute;
	left: -42px;
}
section.competitors {
    padding: 50px 0;
}
.comp-left {
    float: left;
    width: 50%;
}
.comp-right {
    float: right;
    width: 44%;
	margin-top: 70px;
}
.comp-right h2{
	margin-bottom:30px;
}
.narrow-down{
	padding:50px 0 0;
}
.n-left {
    float: left;
    width: 50%;
    margin-top: 70px;
}
.n-left h2{
	margin-bottom:30px;
}
.n-right{
	float:right;
	width: 50%;
}
.creating-budget{
	padding:60px 0;
}
.budget-left {
    float: left;
    width: 50%;
	margin-top: 100px;
}
.budget-right {
    float: right;
    width: 50%;
}
.saving-money{
	padding:50px 0;
}
.sm-left{
	float:left;
	width:50%;
}
.sm-right{
	float:right;
	width: 45%;
	margin-top: 100px;
}
.sm-left h2{
	margin-bottom:30px;
}
section.business-plan {
    padding: 50px 0;
}
section.business-plan h2{
	margin-bottom:15px;
}
.bp-left {
    float: left;
    width: 46%;
}
.bp-right {
    float: right;
    width: 53%;
	margin-top: 30px;
}
.business-steps {
    margin-top: 45px;
}
.basic-outline {
    font-size: 30px;
    text-align: center;
    padding: 0 150px;
}
.next-step {
    padding: 35px 0;
}
 .yellow-border span{
    height: 3px;
    width: 150px;
    background: #ffdb5f;
    display: inline-block;
}
.step-heading {
    font-size: 30px;
    margin: 40px 0 15px;
}
.next-step > p{
	padding:0 150px;
	font-size: 20px;
	margin-bottom: 45px;
}
section.creating-store {
    padding: 0 0 50px;
}
.cs-left {
    float: left;
    width: 50%;
}
.cs-right {
    float: right;
    width: 50%;
    margin-top: 60px;
}
.cs-right h2{
	margin-bottom:15px;
}
section.domain-name {
    padding: 50px 0 20px;
}
.main-heading{
	position:relative;
	display: inline-block;
}
.domain-name .main-heading img {
    position: absolute;
    top: -15px;
    right: -90px;
}
.dn-left {
    float: left;
    width: 60%;
}
.dn-right{
	width:40%;
	float: right;
}
.main-heading h2{
	margin-bottom: 30px;
}
section.webhosting {
    padding: 50px 0;
}
.webhosting-right {
    float: left;
    width: 40%;
	margin-top: 50px;
}
.webhosting-left {
    float: right;
    width: 60%;
}
.webhosting .main-heading img{
    position: absolute;
    right: -100px;
    top: 0;
}
section.platform {
    padding: 50px 0 0;
}
.platform-left {
    float: left;
    width: 60%;
}
.platform-right {
    float: right;
    width: 38%;
}
.platform .main-heading img{
    position: absolute;
    top: -40px;
    right: 0;
}
.tc-cart-feature-icon {
    float: left;
    color: #25b46a;
    font-size: 50px;
    line-height: 1;
    width: 50px;
    margin: 0 12px 0 0;
}
.tc-cart-features{
	padding:50px 0;
}
.tc-cart-features h2{
	margin-bottom:15px;
}
.tc-cart-feature {
    float: left;
    width: 50%;
    text-align: left;
    padding: 0 52px;
    margin: 0 0 10px;
    min-height: 165px;
	padding-left: 0;
}
.tc-cart-feature-heading h3{
	font-size:22px;
	font-weight: bold;
}
.tc-cart-features-col{
	margin-top:50px;
}
.tc-cart-feature.last-feature{
	width:100%;
}
.shipping{
	padding:50px 0;
}
.shipping-left {
    float: left;
	width: 48%;
}
.shipping .main-heading img{
    position: absolute;
    right: -75px;
    top: -15px;
}
.pp-left {
    float: left;
    width: 57%;
    margin-top: 50px;
}
.pp-right{
	width:43%;
	float: right;
}
.pp-left h2{
	margin-bottom:30px;
}
.pp-text h3{
	font-size:22px;
	font-weight: bold;
}
.checkmark {
    float: left;
    width: 7%;
	margin-top: 7px;
}
.pp-text {
    float: left;
    width: 92%;
}
section.designing-store {
    padding: 5px 0 50px;
}
.ds-left {
    float: left;
    width: 50%;
}
.ds-right {
    float: right;
    width: 50%;
	margin-top: 40px;
}
.ds-right h2{
	margin-bottom:20px;
}
section.plan-store {
    padding: 50px 0;
}
.ps-right {
    float: left;
    width: 50%;
}
.ps-left {
    float: right;
    width: 50%;
	text-align: center;
}
.plan-store .main-heading img{
    position: absolute;
    top: -30px;
    right: -80px;
}
.customershoe-left{
	float:right;
	width: 50%;
}
.customershoe-right{
	float:left;
	width: 50%;
	margin-top: 70px;
}
.customershoe{
	padding:50px 0;
}
.customershoe .main-heading img{
    position: absolute;
    right: 0;
    top: 20px;
}
section.choose-theme {
    padding: 50px 0 10px;
}
.ct-right {
    float: left;
    width: 50%;
}
.ct-left{
	float:right;
	width: 50%;
	text-align: center;
}
.choose-theme .main-heading img{
    position: absolute;
    right: -120px;
    top: -20px;
}
.category-structure{
	padding:50px 0;
}
.cat-right {
    float: left;
    width: 42%;
	margin-top: 50px;
}
.cat-left {
    float: right;
    width: 58%;
}
.category-structure .main-heading img{
    position: absolute;
    right: 0;
    top: -40px;
}
section.add-products {
    padding: 50px 0;
}
.ap-left {
    float: left;
    width: 50%;
}
.ap-right {
    float: left;
    width: 50%;
}
.launching {
    padding: 50px 0;
}
.launch-right,
.launch-right2{
    float: right;
    width: 50%;
	margin-top: 100px;
}
.launch-left,
.launch-left2{
    float: left;
    width: 50%;
}
.launch-right h2,
.launch-right2 h2{
	margin-bottom:30px;
}
section.doublecheck {
    padding: 50px 0;
}
.doublecheck-left {
    float: right;
    width: 40%;
	text-align: center;
}
.doublecheck-right{
	float:left;
	width: 60%;
}
.doublecheck .main-heading img{
    position: absolute;
    right: -110px;
    top: 0;
}
section.run-test {
    padding: 50px 0;
}
.run-test-right {
    float: left;
    width: 50%;
}
.run-test-left {
    float: right;
    width: 50%;
}
.run-test .main-heading img,
.going-live .main-heading img{
    position: absolute;
    right: -120px;
    top: 0;
}
section.going-live {
    padding: 50px 0;
}
.going-live-left{
	float:left;
	width: 50%;
}
.going-live-right{
	float:right;
	width: 50%;
	text-align: center;
	margin-top: 60px;
}
.final-check-left {
    float: left;
    width: 55%;
}
.final-check-right {
    float: right;
    width: 45%;
	margin-top: 30px;
}
.final-check-left img{
	max-width:100%;
}
.final-check-right .main-heading img{
    position: absolute;
    right: -120px;
    top: 0;
}
.final-check .main-heading h2 {
    margin-bottom: 5px;
}
section.lmarketing {
    padding: 0 0 50px;
}
section.seo-section{
	padding:50px 0;
}
.seo-left {
    float: left;
    width: 55%;
}
.seo-right {
    float: right;
    width: 45%;
	text-align: center;
}
.seo-sectio .main-heading img,
.seo-section .main-heading img,
.advertising .main-heading img,
.email-marketing .main-heading img,
.affiliate .main-heading img,
.blog .main-heading img,
.group-deals .main-heading img{
    position: absolute;
    top: -10px;
    right: -115px;
}
.list-inner{
	float:left;
	width: 50%;
}
.seo-section .checkmark {
    float: left;
    width: 7%;
    margin-top: 7px;
}
.seo-section .sb-text {
	float: left;
    width: 92%;
}
.list-inner.last-list {
	width: 100%;
}
.seo-section .last-list .checkmark {
	max-width: 40px;
}
.sb-text h3{
	font-size:22px;
	font-weight: bold;
}
.advertising-right {
    float: left;
    width: 50%;
}
.advertising-left {
    float: right;
    width: 44%;
	margin-top: 50px;
}
section.advertising {
    padding-top: 40px;
}
section.email-marketing {
    padding: 50px 0;
}
.marketing-left {
    float: left;
    width: 64%;
}
.marketing-right {
    float: right;
    width: 30%;
	margin-top: 130px;
}
.marketing-left h3{
	font-size:22px;
	font-weight: bold;
}
section.affiliate {
    padding: 50px 0;
}
.affiliate-right {
    float: left;
    width: 50%;
	margin-top: 100px;
}
.affiliate-left {
    float: right;
    width: 50%;
}
section.social-media {
    padding: 50px 0;
}
.social-left {
    float: left;
    width: 64%;
}
.social-right {
    float: right;
    width: 35%;
}
.social-media .main-heading img {
    right: -70px;
	position: absolute;
    top: -10px;
}
.blog-left{
	float:right;
	width: 50%;
}
.blog-right{
	float:left;
	width: 50%;
	margin-top: 50px;
}
.blog{
	padding:50px 0;
}
section.blog {
    padding: 50px 0;
}
.blog-right{
	float:left;
	width: 50%;
}
.blog-left{
	float:right;
	width: 50%;
}
section.group-deals {
    padding: 50px 0;
}
.group-deals-left {
    float: left;
    width: 50%;
}
.group-deals-right {
    float: right;
    width: 50%;
	text-align: center;
}
.never-ending p {
    font-size: 42px;
    line-height: 65px;
    padding: 0 55px;
}
.last-step .next-step > p {
    padding: 0 50px;
}


@media(max-width:1400px){
	.pp-right img,
	.marketing-right img,
	.platform-right img,
	.social-right img,
	.group-deals-right img,
	.n-right img,
	.doublecheck-left img,
	.mr-right img{
		max-width:100%;
	}
}

@media(max-width:1199px){
.fv-item {
    float: left;
    width: 16.6%;
    text-align: center;
    position: relative;
    padding: 0 0px;
    list-style: none;
}
.dos-left img{
	max-width:100%;
}
.dos-left {
    margin-top: 150px;
}
.selection-point h3 {
    font-size: 16px;
}
.comp-right {
    margin-top: 0;
}
.budget-left img,
.bp-left img,
.webhosting-right img,
.ds-left img,
.ct-left img,
.cat-right img,
.launch-left2 img,
.advertising-right img,
.group-deals-right img,
.cs-left img,
.customershoe-right img{
	max-width:100%;
}
.basic-outline {
    padding: 0 100px;
}
	.tc-cart-features p.text-center{
		font-size:20px;
	}
	.ps-left {
    margin-top: 100px;
}
.final-check-left {
    display: none;
}
.final-check-right {
    float: none;
    width: 100%;
    margin-top: 30px;
}
.launch-right2 {
    margin-top: 0;
}
	.seo-right{
		margin-top:50px;
	}
	.seo-right img{
		max-width:100%;
	}
.social-right {
    margin-top: 150px;
}
	.group-deals-right{
		margin-top:70px;
	}
	.group-deals-left {
    width: 46%;
}
.advertising-left {
    margin-top: 0;
}
	.launch-right2 h2 {
    font-size: 40px;
}
.ds-right {
    margin-top: 0;
}
.ds-left {
    width: 47%;
}
	.cs-left {
    width: 46%;
}
.bp-right {
    margin-top: 0;
}
.bp-left {
    margin-top: 50px;
}
.budget-left {
    width: 46%;
}
.n-left {
    margin-top: 35px;
}
	.customershoe-right{
		width:46%;
	}
}
@media(max-width: 1023px) {
	.fv-items {
		margin: 0 -15px;
		display: none;
		margin-top: 15px;
	}
	li.fv-item {
		float: none;
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #f3f3f5;
	}
	li.fv-item:last-child {
		border-bottom: none;
	}
	.fv-item:after,
	.fv-item a:after {
		display: none;
	}
	.fv-item a span br {
		display: none;
	}
	span.fv-item-icon {
		font-size: 40px;
		margin: 0 0 5px;
	}
	button#fv-items-toggle {
		display: block;
	}
	img{
		max-width:100%;
	}
	.dos-right,
	.selection-point,
	.mr-left,
	.comp-right,
	.n-left,
	.budget-right,
	.sm-left,
	.bp-right,
	.cs-right,
	.dn-left,
	.webhosting-left,
	.platform-left,
	.pp-left,
	.ds-right,
	.ps-right,
	.customershoe-left,
	.ct-right,
	.cat-left,
	.ap-left,
	.launch-right, .launch-right2,
	.doublecheck-right,
	.run-test-left,
	.going-live-left,
	.seo-left,
	.advertising-left,
	.marketing-left,
	.affiliate-left,
	.social-left,
	.blog-left,
	.group-deals-left{
    float: none;
    width: 100%;
}
	.dos-left,
	.mr-right,
	.comp-left,
	.n-right,
	.budget-left,
	.sm-right,
	.bp-left,
	.cs-left,
	.dn-right,
	.webhosting-right,
	.platform-right,
	.ds-left,
	.ps-left,
	.customershoe-right,
	.ct-left,
	.cat-right,
	.ap-right,
	.launch-left,
	.doublecheck-left,
	.run-test-right,
	.going-live-right,
	.launch-left2,
	.seo-right,
	.advertising-right,
	.marketing-right,
	.affiliate-right,
	.social-right,
	.blog-right,
	.group-deals-right{
		float:none;
		width: 100%;
		margin-top: 50px;
		text-align: center;
	}
	.selection-point h3 {
    font-size: 20px;
}
	.basic-outline {
    padding: 0;
}
	.tc-cart-feature-heading h3 {
    font-size: 19px;
}
	.pp-right{
		display:none;
	}
	.list-inner {
    float: none;
    width: 100%;
}
.never-ending p {
    padding: 0;
}
	.launch-right {
    margin-top: 0;
}
	.customershoe .main-heading img {
    right: -103px;
    top: -25px;
}
	.fv-item-text strong{
		display:block;
	}
	.platform .main-heading img,
	.category-structure .main-heading img{
    position: absolute;
    top: -10px;
    right: -75px;
}
.features-nav h2 {
    margin-bottom: 25px;
	padding: 0 20px;
}
}

@media(max-width:767px){
	.main-heading img{
		display:none !important;
	}
	.product-selection {
    margin-top: 35px;
}
	.cp-div {
    font-size: 28px;
    margin-top: 0;
}
.creating-budget {
    padding: 40px 0;
}
	.saving-money {
    padding: 30px 0 0;
}
.basic-outline {
    font-size: 28px;
}
.next-step > p {
    padding: 0;
}
.cs-right {
    margin-top: 0;
}
section.business-plan {
    padding: 30px 0 0;
}
section.webhosting {
    padding: 30px 0 0;
}
.tc-cart-feature {
    float: none;
    width: 100%;
    text-align: left;
    padding: 0;
}
	.shipping-left{
		display:none;
	}
	.pp-left .checkmark,
	.list-holder2 .checkmark{
		display:none;
	}
	.pp-text,.seo-section .sb-text {
    float: none;
    width: 100%;
}
section.designing-store {
    padding: 5px 0 0px;
}
.customershoe {
    padding: 30px 0 0;
}
.category-structure {
    padding: 30px 0 0;
}
.launching {
    padding: 0 0;
}
.launch-left {
    margin-bottom: 30px;
}
section.doublecheck {
    padding: 30px 0 0;
}
section.run-test {
    padding: 30px 0 0;
}
section.going-live,
section.affiliate,
section.blog,
section.group-deals{
    padding: 30px 0 0;
}
	.next-step p br{
		display:none;
	}
	section.email-marketing {
    padding: 30px 0 0;
}
.last-step .next-step > p {
    padding: 0 0;
}
.never-ending p {
    font-size: 28px;
    line-height: 42px;
}
section.features-nav {
    padding: 25px 0 15px 0;
}

section.choosing-products {
    padding: 30px 0;
}
section.dream-of-sucess {
    padding: 30px 0 30px;
}
section.competitors {
    padding: 30px 0;
}
	.narrow-down {
    padding: 5px 0 0;
}
	.budget-right h2{
		margin-bottom:30px;
	}
	.tc-cart-features {
    padding: 50px 0 20px;
}
.shipping,section.add-products,section.seo-section {
    padding: 30px 0;
}
.pp-left {
    margin-top: 30px;
}
	.pp-text h3,.sb-text h3,.marketing-left h3{
		margin-bottom:15px;
	}
	.seo-right {
    margin-bottom: 30px;
}
}


